uuid: 6c3b4e77-6726-4f55-b0ad-7968684b16b0
langcode: es
status: true
dependencies:
  enforced:
    module:
      - forum
_core:
  default_config_hash: ASMYOUZX4c3xSgNTeKYhnhde-J9Zq899Z-gV2emoyr8
id: comment_forum
label: Comment_forum
target_entity_type_id: node
description: 'Campo de comentario por defecto'
